
/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "10"; */
"10.title" = "Storno";

/* Class = "NSButtonCell"; title = "Otevřít"; ObjectID = "14"; */
"14.title" = "Otevřít";

/* Class = "NSButtonCell"; title = "Ukázat toto okno při swtartu iCalamusu"; ObjectID = "16"; */
"16.title" = "Ukázat toto okno při swtartu iCalamusu";

/* Class = "NSButtonCell"; title = "Otevřít ostatní…"; ObjectID = "18"; */
"18.title" = "Otevřít ostatní…";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "25"; */
"25.title" = "#Build#";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "26"; */
"26.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "Texová buňka"; ObjectID = "35"; */
"35.title" = "Texová buňka";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "39"; */
"39.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Poslední"; ObjectID = "42"; */
"42.title" = "Poslední";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "45"; */
"45.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "49"; */
"49.title" = "#DoNotLocalize#";
